def is_prime(num):
    div = []

    if num is float:
        return None

    for i in range(1,num+1):
        if num % i == 0:
            div.append(i)

    if len(div) == 2:
        return num

for i in range(1,20):
    if is_prime(i+1):
        print(i+1,end=" ")

print()
